/* General
-----------------------------------------------------------*/
body {
	font-size: 14px;
	line-height:24px;
    font-family: 'Open Sans', sans-serif;
}

.gradient {
	background: #888;
	background: -moz-linear-gradient(top, #888 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #888 0%,#fff 100%);
	background: linear-gradient(to bottom, #888 0%,#fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888', endColorstr='#fff',GradientType=0 );
}

p {
	font-size: 14px;
	line-height:24px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h1 {
	font-weight: 300;
}

h3 {
	font-weight: 300;
	color: #868686;
	margin: 35px 0 0;
}

h4 {	
	color: #bd3331;
    border-bottom: 4px solid #ddd;
    margin: 30px 0 20px;
    padding: 0 0 5px;
}

ul, ol, dl {
    font-size: inherit;
    line-height: inherit;
}

.row {
    max-width: 70rem;
	margin: auto !important;
}

a {
    color: #777;
    text-decoration: underline;
}

a:focus, a:hover {
	color: #bd3331;
}



/* Header
-----------------------------------------------------------*/
.header_wrap p {
	float:left;
    color: white;    
    font-size: 13px;
	margin: 8px 0 0;
	color: #ccc;
}

.header_wrap ul {
	float:right;
	margin: 8px 0;
}

.header_wrap ul li {
    color: white;
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 0 0 0 30px;
}

.header_wrap ul li a {
    color: white;
	text-decoration: none;
}

.header {	
	border: 1px solid #868686;
	border-bottom: none;
    border-radius: 30px 30px 0 0;
    display: block;
    margin: 30px 0 0;
    width: 100%;
}




/* Content
-----------------------------------------------------------*/
.content {
	background: white;
    padding: 50px;
	border: 1px solid #868686;
	border-top: none;
}

ul.awards {
	float: left;
	margin: 10px 0 20px;
}

ul.awards li {
	float: left;
	list-style: none;
	margin: 0 10px 10px 0;
}

ul.awards li img {
    height: 67px;
}


/* Sidebar
-----------------------------------------------------------*/
.home .xoxo li {
	list-style: none;
}

.contact_info {
    margin: 0 0 49px;
}

.contact_info img {
    display: block;
    margin: 13px auto;
}

.contact_info a {
    background: #bd3331;
    border-radius: 5px;
    color: white;
    display: block;
    font-weight: 600;
    margin: 15px 0 40px;
    padding: 12px;
    text-align: center;
    text-decoration: none;
}

.contact_info a:hover {
    background: #9a2827;
}

.grey_wrap {
    background: #ddd none repeat scroll 0 0;
    margin: 0 0 10px;
    padding: 20px 20px 5px;
}

.sign {
    display: block;
    margin: 50px auto 0;
}


/* Soldpress
-----------------------------------------------------------*/
#soldpresslistingswidget-2 {
	list-style:none;
}

.widget-title {
	display:none;
}

.sp p {
    font-size: 12px;
    font-style: italic;
    margin: 0 0 5px;
}

.sp .properties .listing figure .banner {
    background: black;
    font-size: 12px;
}

.sp .properties .listing.featured-list {
    margin-bottom: 15px;
    background: #ccc none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
}

.sp .properties .listing h3 {
    font-size: 14px;
	text-transform: none;
}

.sp .properties .listing h3 a {
    color: #bd3331;
}

.sp .properties .listing h3 a:hover,
.sp .properties .listing h3 a:focus {
	color: #9a2827 !important;
}

.sp .properties .listing .top {
    background: none;
    border-radius: 0;
}

.sp .properties .listing .inner-padding {
    padding: 15px;
}

.sp .properties .listing .top .inner-border {
    border-radius: 0;
}

.sp .properties .listing .inner-border {
    border: 1px solid #ccc;
}

.sp .properties .listing.featured-list figure {
    height: 150px;
    margin: 0 0 15px;
    width: 100%;
}

.sp .properties .listing figure img {
    height: auto;
}

.sp .properties .listing.featured-list .right {
    margin: 0;
    width: 100%;
}

.sp .properties .listing.featured-list .description p {
    font-size: 12px;
    font-style: normal;
    line-height: 21px;
}

.sp .properties .listing.featured-list .price-wrapper {
    float: left;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    position: relative;
    right: auto;
    top: auto;
}

.sp .properties .listing.featured-list .right h5 {
    display:none;
}

.sp .properties .listing .bottom {
    border-radius: 0;
}

.sp .properties .listing.featured-list .bottom .inner-padding {
    height: auto;
    padding: 10px 10px 4px;
}

.sp .properties .listing .bottom .inner-border {
    border-radius: 0;
}

.sp .properties .listing.featured-list .bottom p {
    color: #333;
    float: none;
    font-size: 12px;
    line-height: 16px;
}



/* Soldpress Single
-----------------------------------------------------------*/
.sp h1 {
    color: black;
    font-size: 36px;
    margin: 5px 0;
}

.sp .well4 {
	background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.sp .search-bar .search-title {
    background: #ccc;
    border: none;
    border-radius: 0;
}

.sp .search-bar {
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: black;
    font-weight: 500;
}

.sp .search-bar .search-bottom {
    background: #ddd;
    border-radius: 0;
}

.sp .search-bar .text-line strong {
    color: #bd3331;
}

.flexslider {
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.sp .well3 {
    background: none;
    border: 2px solid #ccc;
    border-radius: 0; 
	margin-bottom: 15px;
}

.sp .well2 {
    background: none;
    border: none;
	padding: 0;
}




/* Content
-----------------------------------------------------------*/
label {
	font-weight: bold;
}

[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
    height: auto;
    padding: 10px;
    margin: 5px 0 20px;
    color: #0a0a0a;
    box-shadow: none;
}

textarea[rows] {
    height: 354px;
}

input[type="submit"], .button {
    background: #bd3331;
    color: white;
    border: none;
    box-shadow: none;
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin: 15px auto 30px;
    text-decoration: none;
    max-width: 235px;
	min-width: 140px;

}

input[type="submit"]:hover, .button:hover {
    background: #000;
}

.become-a-vip-buyer form br {
	display: none;
}

.become-a-vip-buyer form [type="file"], 
.become-a-vip-buyer form [type="checkbox"], 
.become-a-vip-buyer form [type="radio"] {
    margin: 0;
}

.become-a-vip-buyer form span.wpcf7-list-item {
    margin: 0 15px 0px 0;
    font-size: 13px;
}

.become-a-vip-buyer form .wpcf7-form-control-wrap {
    margin: 3px 0 19px;
    display: block;
}

.become-a-vip-buyer form p {
    margin: 0 0 30px;
}






/* Footer
-----------------------------------------------------------*/
.footer {
	padding:10px 0;
}

a.reaxion {
    background: url(../img/x.png) no-repeat scroll left center;
    color: #000;
    float: right;
    font-size: 10px;
    font-weight: 600;
    padding: 0 0 0 20px;
	margin: 15px 0 0;
    text-decoration: none;
}

.footer p {
    color: #666666;
    font-size: 12px;
    line-height: 21px;
    margin: 30px 0 20px;
}




@media only screen and (max-width: 64em) { 


/* Content
-----------------------------------------------------------*/
.content {
    padding: 30px;
}




}







@media only screen and (max-width: 40em) {

h4 {
    margin: 30px 0 10px;
}


/* Header
-----------------------------------------------------------*/
.header_wrap ul {
    float: none;
    margin: 15px 0 0;
}

.header_wrap ul li {
    display: block;
    float: none;
    line-height: 19px;
    margin: 10px 0 0;
    text-align: center;
    width: 100%;
}
.header_wrap ul li strong {
	display: block;
}

.header {
    margin: 15px 0 0;
}



/* Content
-----------------------------------------------------------*/
.content {
    padding: 15px 5px;
}

p {
    font-size: 12px;
    line-height: 20px;
}


/* Sidebar
-----------------------------------------------------------*/
.contact_info {
    margin: 40px 0;
}

.sign {
    margin: 30px auto 0;
}


/* Footer
-----------------------------------------------------------*/
a.reaxion {
    font-size: 9px;
}



}









/* IE 
-----------------------------------------------------------*/
.ie8 .row               { width:1000px !important; }
.ie8 .row .row			{ width:100%   !important; }
.ie8 .row .row .row     { width:100%   !important; }
.ie8 .large-centered    { width:100%   !important; }
.ie8 .columns           { float:left; padding: 0 20px;}
.ie8 .large-1.columns   { width:  8%; }
.ie8 .large-2.columns   { width: 15%; }
.ie8 .large-3.columns   { width: 25%; }
.ie8 .large-4.columns   { width: 33%; }
.ie8 .large-5.columns   { width: 40%; }
.ie8 .large-6.columns   { width: 50%; }
.ie8 .large-7.columns   { width: 58%; }
.ie8 .large-8.columns   { width: 66%; }
.ie8 .large-9.columns   { width: 75%; }
.ie8 .large-10.columns  { width: 83%; }
.ie8 .large-11.columns  { width: 90%; }
.ie8 .large-12.columns  { width: 100%;}
.ie8 .hide-for-large-up { display:none; }





/* Visibility Classes 
-----------------------------------------------------------*/	

@media only screen { /* small displays */
	.show-for-small-only, .show-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
		display: inherit !important; }
	.hide-for-small-only, .hide-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
		display: none !important; }}

@media only screen and (min-width: 40.063em) { /* medium displays */
	.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
		display: inherit !important; }
	.show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
		display: none !important; }}

@media only screen and (min-width: 64.063em) { /* large displays */
	.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
		display: inherit !important; }
	.show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
		display: none !important; }}

@media only screen and (min-width: 90.063em) { /* xlarge displays */
	.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .hide-for-large-only, .show-for-large-up, .hide-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
		display: inherit !important; }
	.show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .show-for-large-only, .hide-for-large-up, .show-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
		display: none !important; }}

@media only screen and (min-width: 120.063em) { /* xxlarge displays */
	.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .hide-for-large-only, .show-for-large-up, .hide-for-large, .hide-for-large-down, .hide-for-xlarge-only, .show-for-xlarge-up, .hide-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .show-for-xxlarge-down {
		display: inherit !important; }
	.show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .show-for-medium-only, .hide-for-medium-up, .show-for-medium, .show-for-medium-down, .show-for-large-only, .hide-for-large-up, .show-for-large, .show-for-large-down, .show-for-xlarge-only, .hide-for-xlarge-up, .show-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .hide-for-xxlarge-down {
		display: none !important; }}